{
  "verseBefore": "Ơnơng ku xlok nưq laa Vagaak Pahlăk. muuyq phoon pee kaluh alook daak vlôh jêêk vagaak pahlăk, ji e 'ngưưng adro kaxêêt vii daak heq vlôh pahlăk nưq.\n\n\\ts\\*\n\\p",
  "verseAfter": "Anưng ku xlok nưq jah taayh laa Vagaak Pahlăk. muuyq phoon pee kaluh alook daak jêêk vlôh vagaak pahlăk, ji 'ngưưng adro kaxêêt jo aduq daak neq vii ni heq jêêk vlôh pahlăk.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-08-02T00:10:27.020Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
